d.pban {cna} | R Documentation

## Party ban provisions in sub-Saharan Africa

### Description

This dataset is from Hartmann and Kemmerzell (2010), who, among other things, analyze the causes of the emergence of party ban provisions in sub-Saharan Africa.

### Usage

    d.pban

### Format

The data frame contains 48 rows (cases) and the following 5 columns, some of which feature multi-value factors:

[ , 1] | C | colonial background ("2" British, "1" French, "0" other)
[ , 2] | F | former regime type competition ("2" no, "1" limited, "0" multi-party)
[ , 3] | T | transition mode ("2" managed, "1" pacted, "0" democracy before 1990)
[ , 4] | V | ethnic violence ("1" yes, "0" no)
[ , 5] | PB | introduction of party ban provisions ("1" yes, "0" no)

### Source

Hartmann, Christof, and Joerg Kemmerzell. 2010. “Understanding Variations in Party Bans in Africa.” Democratization 17(4):642-65. DOI: 10.1080/13510347.2010.491189.

[Package cna version 2.2.0 Index]